definitions:
  contact__site_page:
    enabled: true
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
  standard__front_page:
    menu_name: main
    parent: ''
    weight: 0
    expanded: false
    enabled: false
langcode: et
_core:
  default_config_hash: KbREgsHbxIlcRGYGb3JULKLQKqRE2nDoU0OGAr_rTYA
